{% load static %}
</div>
<footer class="footer">
    <div class="container">
        <div class="row h-100 justify-content-center align-items-center">
            <div class="col-sm-6">
                <div class="d-flex flex-row">
                    <img src="{% static 'img/logo-ifb.svg' %}" alt="IFB" height="50px">
                    <img src="{% static 'img/elixir_fr.png' %}" alt="Elixir Fr" height="50px">
                </div>
            </div>
            <div class="col-sm-6">
                <span class="text-muted"><a href="https://gitlab.com/ifb-elixirfr/fair/omicsbroker" target="_blank"
                                            style="color:#173b6c">omicsBroker</a> is maintained by <a
                        href="https://gitlab.com/ifb-elixirfr" target="_blank"
                        style="color:#173b6c">IFB-ElixirFr</a>.</span>

                <div class="d-flex flex-row justify-content-center" style="color:#173b6c">
                    <div class="p-2"><a href="https://gitlab.com/ifb-elixirfr/" target="_blank" class="linkSocial"><i class="fab fa-gitlab"></i></a></div>
                    <div class="p-2"><a href="https://twitter.com/IFB_Bioinfo" target="_blank" class="linkSocial"><i
                            class="fab fa-twitter"></i></a></div>
                    <div class="p-2"><a
                            href="https://www.linkedin.com/company/institut-fran%C3%A7ais-de-bioinformatique/"
                            target="_blank" class="linkSocial"><i class="fab fa-linkedin-in"></i></a></div>
                    <div class="p-2"><a href="https://www.youtube.com/channel/UC-PWpzAklKLdjxtdHnkoeCw" target="_blank"
                                        class="linkSocial"><i class="fab fa-youtube"></i></a></i></div>
                </div>

            </div>
        </div>
    </div>
</footer>